html{ padding: 0 auto; }
body{
	min-width: 700px;
	max-width: 1800px;
	margin: auto;
	background: #ccc;
}
@font-face {
  font-family: fontmiy;
  font-style: normal;
  src: url("../font/arial.ttf");
}
h1, h2, h3, h4, h5, h6, a, p, li, ul, li, input, label, select, textarea{
  font-family: fontmiy;
}
h1{font-size: 40px;}
h2{font-size: 35px;}
h3{font-size: 33px;}
p{font-size: 17px}

input, label, select, textarea{
	color: #0b577f;
}
h1, h2, h3, h4, h5, h6{
	color: #0b577f;
	text-align: center;
}
input, label, select, textarea{
	font-size: 20px;
}
input, select{
	width: 100%;
}
input, label, select{
	margin: 5px 0;
}
textarea{
	height: 200px;
	min-height: 200px;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	border-radius: 10px;
	padding: 0;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
}
ul{
	padding: 0;
	margin: 0;
}

.form{
	width: 400px;
	margin: 0 auto;
}
.divForm a{
	font-size: 30px;
	color: #0b577f;
	text-decoration: none;
	transition: all 1s;
}
.divForm a:hover{
	color: #ffca00;
}
.divImg{
	position: fixed;
	top: 0;
	width: 100;
	height: auto;
	margin: 0;
	padding: 0;
	z-index: -1;
}
.telYear{
	display: flex;
	flex-flow: row nowrap;
}
.divForm{
	background: rgba(255, 255, 255, 0.7);
	width: 800px;
	margin: 50px auto;
	padding: 50px;
	border-radius: 20px;
}
/*Основна ліва сторінка сайту*/
.profileLeft{
	color: #0b577f;
	font-size: 20px;
	position: fixed;
	background: rgb(255, 255, 255);
	position: 30px 0 0 0;
	margin: 30px 0 0 0;
	min-height: 100%;
	width: 300px;
	float: left;
	z-index: 3;
	box-shadow: 0 5px 5px #999;
}
.profileLeft hr{
	margin: 0;
	padding: 0;
}
.profileLeft ul {
	list-style: none;
	margin: 5px 0 0 10px;
	position: 0;
}
.profileLeft ul li{
	background: #fff;
	padding: 2px 10px;
	transition: all 2s;
	cursor: pointer;
}
.profileLeft ul li:hover{
	background: #e1e1e1;
	transition: all 0.5s;
}

#dscplina{
	background: #fff;
}
.profileLeft ul a{
	color: #0b577f;
	text-decoration: none;
	font-size: 18px;
}





#teacheLeft{
	padding: 0 10px;
	margin: 0;
}
#teacheLeft h6{
	font-size: 19px;
	margin: 2px 0;
}
label, select, input{
	font-size: 18px;
}



/*Основна права сторінка сайту*/
.profileRight{
	margin: 0 0 0 300px;
	padding: 30px 10px 20px 10px;
	color: #0b577f;
	font-size: 30px;
	position: relative;
	min-height: 800px;
	background: rgba(255, 255, 255, 0.5);
}
/*Верхня частина Платформи*/
.siteName{
	font-weight: 700 ;
}
.profileTop{
	position: fixed;
	top: 0;
	background: #0b577f;
	width: 100%;
	max-width: 1800px;
	height: 30px;
	z-index: 5;
}
.profileTop ul {
	list-style: none;
	margin: 0 10px;
	display: inline-block;
}
.profileTop ul li{
	display: inline-block;
	margin: 0;
	padding: 6px 10px;
	background: #0b577f;
	transition: all 1s;
}
.profileTop ul li:hover{
	background: #4f778c;
}
.profileTop ul li a{
	color: #fff;
	text-decoration: none;
}
.profileTop ul li a:hover{
	color: #d5faff;
}
.profileTop input{
	height: 15px;
	margin: 0;
}
.profileTopRight{
	float: right;
}
/*Меню*/
nav{
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 0 1px 1px #999;
	padding: 0 auto
}
nav ul{
	text-align: center;
	list-style: none;
	display: inline-block;
	margin: 0 30px;
}
nav ul a{
	text-decoration: none;
	color: #0b577f;
	font-size: 19px;
	margin: 0;
}
nav ul li{
	display: inline-block;
	background: rgba(255, 255, 255, 0);
	padding: 2px 10px;
	transition: all 2s;
}
nav ul li:hover{
	background: #e1e1e1;
	transition: all 0.5s;
}
/*Основна частина сайту*/

.error{
	color: red;
}
.messageEntry{
	width: 50%;
}

.messageP{
	border-radius: 30px;
	background: rgba(217, 221, 222, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 0;
	overflow: hidden;
}
.messageP p{
	columns: 400px 2;
}

.message{
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 0;
	overflow: hidden;
}
.messageDate{
	font-size: 14px;
	padding: 0;
	margin: 0;
}
#messageDate{
	font-size: 14px;
	padding: 0;
	margin: 0;
}
#messageOnlaine{
	font-size: 14px;
	float: right;
	padding: auto auto 0 auto;
	margin: auto auto 0 auto;
}
#messageTask{
	font-size: 18px;
}
.messageName{
	font-size: 22px;
	font-weight: 700;
}

#allMessage{
	text-decoration: none;
	color: #0b577f;
}
#allMessage:hover{
	color: #999;
}

table {
	border-collapse: collapse;
}
table{
	margin: 20px auto;
	padding: 0 20px;
}
table, td, th {
	padding: 0 20px;
  	border: 2px solid #0b577f;
 	text-align: center;
}
.teachers{
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 20px 5px;
}
/*Сторінка для добавлення записів*/
.FonTask{
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px 30px 20px;
	margin: 0;
}
.FonTask form{
	width: 700px;
	margin: auto;
}
.Task{
 padding: 0;
 list-style: none;
}

.Task li{
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 20px 0;
	font-size: 20px;
	overflow: hidden;
}
.Task p{
	font-size: 20px;
}

.Task a{
	color: #0b577f;
	transition: all 1s;
}
.Task a:hover{
	color: #15c3ca;
}
.bTask{
	width: 100%;
}
.bTaskRight{
	float: right;
}
.bTaskLeft{
	float: left;
}

.themeTask{
	text-align: center;
	font-size: 25px;
	font-weight: 700 ;
}
#themeTask{
	text-align: center;
	font-size: 25px;
	font-weight: 700 ;
}

.t_date{
	font-size: 18px;
	width: 100%;

}

.TaskContent{
	display: inline-grid;
	width: 100%;
}

.t_dateRight{
	float: right;
	font-size: 18px;
}

.t_dateLeft{
	float: left;
	font-size: 18px;
}
/*Сторінка для активності користувачів*/
.activity{
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 0;
}

/*Сторінка для завдань студентам*/
.taskTeachersF{
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 20px 0;
	font-size: 20px;

}
.taskTeachersF ul {
	list-style: none;
}

.taskTeachersF li {
	margin: 0 30px;
	padding: 30px 0 30px 0;
}

.taskTeachersF li a{
	color: #0b577f;
	text-decoration: none;
}
.taskTeachersF li a:hover{
	color:#999;
}
/*Сторінка для коментарів*/
.commentA{
	width: 100%;
	position: relative;
	display: inline-grid;
	text-align: center;
	margin: 10px auto;
}

/*Сторінка для списку студентів*/
.listStudent{
 padding: 0;
 list-style: none;
 display: flex;
 flex-wrap: wrap;

}
.listStudent li{
	columns: 300px 2;
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	display: inline-block;
	margin: 20px 0;
	width: 100%;
	font-size: 20px;
}
.listStudent li p{
	margin: 0;
	padding: 10px;
}

footer {
	margin: 0 0 0 300px;
	background: #e8eaf3;
	height: 70px;
	padding-top: 10px;
	box-shadow: 5px 0 5px #999;
}

footer p{
	color: #0b577f;
	font-size: 14px;
	text-align: center;
	padding: 30px auto;
	margin: 10px auto;
	font-weight: 700;
}




#btn-menu{
	display: none;
}
#btn-menu + label{
	display: none;
	position:  fixed;
	right: 0;
	width: 20%;
	line-height: 120px;
	height: 120px;
	text-align: center;
	font-size:50px;
	font-weight: 700;
	color:#fff;
	cursor: pointer;
	background: #0b577f;
	margin: 0;
	padding: 0;
	z-index: 20;
	}
label img{
	height: 70px;
	width: 70px;
	margin: 25px auto;
}
.navig{
	display: none;
	position: fixed;
	left: 0;
	width: 80%;
	line-height: 120px;
	height: 120px;
	text-align: center;
	font-size: 4em;
	font-weight: 700;
	color:#fff;
	cursor: pointer;
	background: #0b577f;
	margin: 0;
	padding: 0;
	z-index: 20;
}
.navig a{
	text-decoration: none;
	color: #fff;
}
.Nav{
	display: none;
}
iframe{
	max-width: 100%;
}











@media screen and (max-width: 1000px) {

h1{font-size: 6em;}
h2{font-size: 5em;}
h3{font-size: 4em;}
h4{font-size: 3.5em;}
p{font-size: 3em}

.profileRight h4{font-size: 3.5em;}

input, label, select, textarea{
	font-size: 3em;
}
.form input, .form label, .form select{
	font-size: 4em;
}
.divForm h2{
	font-size: 4em;
}

input, label, select{
	margin: 5px 0;
}
input, select{
	width: 100%;
}
textarea{
	height: 200px;
	min-height: 200px;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	border-radius: 10px;
	padding: 0;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
}
ul{
	padding: 0;
	margin: 0;
}
iframe{
	width: 100%;
	height: auto;
	min-height: 550px;
}

.form{
	width: auto;
	margin: 0 auto;
}
.divForm a{
	font-size: 1em;
	color: #0b577f;
	text-decoration: none;
	transition: all 1s;
}
.divForm a:hover{
	color: #ffca00;
}
.divImg{
	position: fixed;
	top: 0;
	width: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: -1;
}
img {
	height: 100%;
	width: auto;
}
.telYear{
	display: flex;
	flex-flow: row nowrap;
}
.divForm{
	background: rgba(255, 255, 255, 0.7);
	width: auto;
	margin: 50px auto;
	padding: 50px;
	border-radius: 0;
}
/*Основна ліва сторінка сайту-------------------------------------------------------------------------*/
.profileLeft{
	display: none;
}

/*Основна права сторінка сайту*/
.profileRight{
	margin: 0 0 0 0;
	padding: 120px 10px 20px 10px;
	color: #0b577f;
	font-size: 1em;
	position: relative;
	min-height: 800px;
	background: rgba(255, 255, 255, 0.5);
	animation: mymove 4s infinite;
    animation-iteration-count: 1;
}

@keyframes mymove {
    from {
    	opacity: 0;
    	height: 0;
    }
    to {
    	opacity: 1;
    	height: auto;
    }
}
/*Верхня частина Платформи========================================*/
.siteName{
	font-weight: 700 ;
}
.navig{
	display: inline-block;
}
#btn-menu + label{
	display: inline-block;
}
#btn-menu + label + .Nav{
	opacity: 0;
	visibility: hidden;
	width: 0;
	position: absolute;
	transition: all 1s;
	z-index: 10;
}
#btn-menu:checked + label + .Nav{
	opacity: 1;
	width: 100%;
	position: absolute;
	visibility: visible;
	z-index: 10;
}
/*Верхня частина Платформи=============================                            ===========*/
.Nav{
	display: block;
	margin: 120px 0 0 0;
	color: #0b577f;
	font-size: 4em;
	position: relative;
	background: rgb(255, 255, 255);
	text-align: center;
	z-index: 3;
	box-shadow: 0 5px 5px #999;
}

#teacheLeft{
	padding: 0 20px;
	margin: 0;
}
#teacheLeft h6{
	font-size: 50px;
	margin: 2px 0;
}
label, select, input{
	font-size: 40px;
}
.Nav #dscplina{
	color: #fff;
	background: #0b577f;
	font-weight: 700;
}
.Nav #dscplina:hover{
	color: #ccc;
}
.Nav a{
	text-decoration: none;
	color: #0b577f;
	font-weight: 700;
}
.Nav a:hover{
	text-decoration: none;
	color: #ccc;
}
.Nav a li{
	text-decoration: none;
	color: #0b577f;
	background: #fff;
	transition: all 1s;
}
.Nav a li:hover{
	color: #fff;
	background: #0b577f;
}
.Nav hr{
	margin: 0;
	padding: 0;
}
/*Меню*/
nav{
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 0 1px 1px #999;
	padding: 0 auto
}
nav ul{
	text-align: center;
	list-style: none;
	display: list-item;
	margin: 0 30px;
}
nav ul a{
	text-decoration: none;
	color: #0b577f;
	font-size: 4em;
	margin: 0;
}
nav ul li{
	display: list-item;
	background: rgba(255, 255, 255, 0);
	padding: 2px 10px;
	transition: all 2s;
}
nav ul li:hover{
	background: #e1e1e1;
	transition: all 0.5s;
}
/*Основна частина сайту*/

.error{
	color: red;
}
.messageEntry{
	width: 50%;
}

.messageP{
	border-radius: 30px;
	background: rgba(217, 221, 222, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 0;
}
.messageP p{
	columns: 400px 1;
}
.message{
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 0;
}
.messageDate{
	font-size: 2em;
	padding: 0;
	margin: 0;
}
.messageP .messageDate{
	font-size: 2em;
	padding: 0;
	margin: 0;
}
#messageDate{
	font-size: 2em;
	padding: 0;
	margin: 0;
}
#messageOnlaine{
	font-size: 1em;
	float: right;
	padding: auto auto 0 auto;
	margin: auto auto 0 auto;
}
#messageTask{
	font-size: 3em;
}
.messageName{
	font-size: 3em;
	font-weight: 700;
}

#allMessage{
	text-decoration: none;
	color: #0b577f;
}
#allMessage:hover{
	color: #999;
}

table {
	border-collapse: collapse;
}
table{
	margin: 20px auto;
	padding: 0 20px;
}
table, td, th {
	padding: 0 20px;
  	border: 4px solid #0b577f;
 	text-align: center;
}
.teachers{
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 20px 5px;
}
/*Сторінка для добавлення записів*/
.FonTask{
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px 30px 20px;
	margin: 0;
}
.FonTask form{
	width: 700px;
	margin: auto;
}
.Task{
 padding: 0;
 list-style: none;
}


.Task li{
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 20px 0;
	/*font-size: 1em;*/
}
.Task p{
	font-size: 2em;
}


.Task li .Taskb{
	font-size: 2em;
}

.Task li a{
	font-size: 2em;
}

.Task a{
	color: #0b577f;
	transition: all 1s;
}
.Task a:hover{
	color: #15c3ca;
}
.bTask{
	width: 100%;
}
.bTaskRight{
	float: left;
}
.bTaskLeft{
	float: left;
}

.themeTask{
	text-align: center;
	font-size: 2em;
	font-weight: 700 ;
}
#themeTask{
	text-align: center;
	font-size: 3em;
	font-weight: 700 ;
}


.t_date{
	font-size: 1em;
	width: 100%;

}

.TaskContent{
	display: inline-grid;
	width: 100%;
}

.t_dateRight{
	float: none;
	font-size: 1em;
	text-align: center;
}

.t_dateLeft{
	float: none;
	font-size: 1em;
	text-align: center;
}
/*Сторінка для активності користувачів*/
.activity{
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 0;
	font-size: 3em;
}


/*Сторінка для завдань студентам*/
.taskTeachersF{
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	margin: 20px 0;
	font-size: 5em;

}
.taskTeachersF ul {
	list-style: none;
}

.taskTeachersF li {
	margin: 0 30px;
	padding: 30px 0 30px 0;
}

.taskTeachersF li a{
	color: #0b577f;
	text-decoration: none;
}
.taskTeachersF li a:hover{
	color:#999;
}
/*Сторінка для коментарів*/
.commentA{
	width: 100%;
	position: relative;
	display: inline-grid;
	text-align: center;
	margin: 10px auto;
}
.commentA{
	font-size: 2em;
}

/*Сторінка для списку студентів*/
.listStudent{
 padding: 0;
 list-style: none;
 display: flex;
 flex-wrap: wrap;

}
.listStudent li{
	columns: 300px 1;
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 1px 1px 1px #999;
	padding: 5px 20px;
	display: inline-block;
	margin: 20px 0;
	width: 100%;
	font-size: 20px;
}
.listStudent li p{
	margin: 0;
	padding: 10px;
}

footer {
	margin: 0;
	background: #e8eaf3;
	height: 100px;
	padding-top: 10px;
	box-shadow: 5px 0 5px #999;
}

footer p{
	color: #0b577f;
	font-size: 1.5em;
	text-align: center;
	padding: 30px auto;
	margin: 10px auto;
	font-weight: 700;
}


}